## net.sf.statsvn.util
Class FilenameComparator

    java.lang.Object
      net.sf.statsvn.util.FilenameComparator

All Implemented Interfaces:
  java.io.Serializable, java.util.Comparator

    public class FilenameComparator

extends java.lang.Object
implements java.util.Comparator, java.io.Serializable

See Also:
  Serialized Form

Constructor Summary
`FilenameComparator()`

Method Summary
`int` `compare(java.lang.Object arg0, java.lang.Object arg1)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### FilenameComparator

    public FilenameComparator()

Method Detail

### compare

    public int compare(java.lang.Object arg0,
                       java.lang.Object arg1)

  Specified by:
    `compare` in interface `java.util.Comparator`